sabayon requires rebuild to get rid of libffi4

Bug #245376 reported by Pedro Fragoso on 2008-07-04
2
Affects Status Importance Assigned to Milestone
sabayon (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: sabayon

sabayon (2.22.0-0ubuntu4) intrepid; urgency=low

  * Rebuild to get rid of libffi4

 -- Pedro Fragoso <email address hidden> Fri, 04 Jul 2008 03:14:47 +0100

Related branches

Pedro Fragoso (ember) wrote :
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package sabayon - 2.22.0-0ubuntu4

---------------
sabayon (2.22.0-0ubuntu4) intrepid; urgency=low

  * Rebuild to get rid of libffi4 (LP: #245376)

 -- Pedro Fragoso <email address hidden> Fri, 04 Jul 2008 03:14:47 +0100

Changed in sabayon:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers